@import "../../style/index.scss";

.footer{
  min-height: 80px;

  background-color: $black;
  color: $white;

  &__container{
    display: flex;
    justify-content: space-around;
    align-items: center;

    @include container;
  }

  &__box{
    padding: 10px;
    max-width: 500px;

    font-size: 14px;
  }
}

@media (max-width: 730px){
  .footer{
    &__text{
      display: none;
    } 
  }
}

@media (min-width: $maxWidth){
  .footer__container{
    justify-content: space-between;
  }  
}